:root {
    --color-focus: #A00AC8;
    --color-font: #6D6D6D;
    --color-pitaya: #E5005C;
    --color-error: #E60D00;
    --color-borde: #D8D8D8;
    --color-negro: #0C0C0C;
}

.parsley-errors-list {
    color: var(--color-error);
    font-size: 14px;
    margin-top: 0px;
}

.parsley-required,
.parsley-type,
.parsley-length,
.parsley-minlength,
.parsley-maxlength,
.parsley-pattern,
.parsley-soloLetras {
    font-size: 14px;
    color: var(--color-error);
    white-space: nowrap;
    padding-left: 11px;
    margin-top: 16px;
}

/*=======================
FORMULARIO NUEVO CHIP
========================*/
.pnt-nuevo-chip .pnt-form-contenedor .pnt-contenedor-input ul.parsley-errors-list > li[class^="parsley"],
.pnt-nuevo-chip .pnt-formulario-ubicacion .parsley-errors-list.filled .parsley-required,
.pnt-nuevo-chip .pnt-formulario-envio .parsley-errors-list.filled .parsley-required,
.pnt-nuevo-chip .pnt-formulario-pickit .parsley-errors-list.filled .parsley-required,
.pnt-nuevo-chip .pnt-form-con-borde-de-color div.input-field ul.parsley-errors-list,
.pnt-nuevo-chip .parsley-custom-error-message,
.pnt-nuevo-chip .parsley-required,
.pnt-nuevo-chip .parsley-palabras,
.pnt-nuevo-chip .parsley-soloLetras {
    padding: 0;
}

.pnt-nuevo-chip .pnt-formulario-tus-datos .parsley-required,
.pnt-nuevo-chip .pnt-formulario-tus-datos .parsley-type,
.pnt-nuevo-chip .pnt-formulario-tus-datos .parsley-length,
.pnt-nuevo-chip .pnt-formulario-tus-datos .parsley-minlength,
.pnt-nuevo-chip .pnt-formulario-tus-datos .parsley-maxlength,
.pnt-nuevo-chip .pnt-formulario-tus-datos .parsley-pattern,
.pnt-nuevo-chip .pnt-formulario-tus-datos .parsley-soloLetras {
    margin-top: 12px;
}

.pnt-nuevo-chip #pnt-select-provincias-nuevo-chip .select-wrapper ul li {
    padding-left: 0;
}

.pnt-nuevo-chip .pnt-input-field-localidad .pnt-dropdown .parsley-required,
.pnt-nuevo-chip .pnt-select-localidad-helper-text {
    position: absolute;
    margin-top: 4px;
    margin-left: 10.5px;
    top: auto;
    left: 0;
}

.pnt-nuevo-chip .pnt-formulario-ubicacion .pnt-input-field-localidad .pnt-dropdown .parsley-errors-list.filled .parsley-required {
    margin-top: -10px;
    padding-left: 0;
}

.pnt-nuevo-chip .pnt-formulario-ubicacion .pnt-input-field-localidad input[type=text]:not(.browser-default).pnt-input-localidad {
    margin-bottom: 12px;
}

.pnt-nuevo-chip .pnt-input-field-localidad .pnt-dropdown .pnt-select-localidad-error.parsley-required,
.pnt-nuevo-chip .pnt-input-field-localidad .pnt-dropdown .pnt-select-localidad-helper-text {
    top: 56px;
}

@media only screen and (min-width: 993px) {
    .pnt-nuevo-chip .pnt-input-field-localidad .pnt-dropdown .pnt-select-localidad-error.parsley-required,
    .pnt-nuevo-chip .pnt-input-field-localidad .pnt-dropdown .pnt-select-localidad-helper-text {
        top: 60px;
    }
}

/*=======================
FORMULARIO REEMPLAZO
========================*/
.pnt-reemplazo-chip .pnt-input-field-localidad ul.parsley-errors-list li.parsley-required {
    top: 64px;
}

.pnt-reemplazo-chip .pnt-contenedor-punto-de-retiro .select-wrapper .hide-select .parsley-required {
    padding: 0;
}

.pnt-reemplazo-chip .pnt-select-custom ul.parsley-errors-list > li[class^="parsley"], 
.pnt-reemplazo-chip .pnt-input-field-localidad ul.parsley-errors-list > li[class^="parsley"],
.pnt-reemplazo-chip .pnt-autocomplete-custom .parsley-required {
    position: absolute;
}

.pnt-reemplazo-chip .pnt-formulario-entrega .pnt-select-provincias-envio-reemplazo ul.parsley-errors-list > li[class^="parsley"],
.pnt-reemplazo-chip .pnt-formulario-entrega .pnt-input-field-localidad ul.parsley-errors-list > li[class^="parsley"] {
    margin-top: 0px;
}

.pnt-reemplazo-chip .pnt-select-provincias-envio-reemplazo .select-wrapper .hide-select ul {
    margin-top: 18px;
}

.pnt-reemplazo-chip .pnt-input-field-localidad .parsley-errors-list {
    margin-top: 0px;
}

@media only screen and (min-width: 993px) {
    .pnt-reemplazo-chip .pnt-select-provincias-envio-reemplazo ul.parsley-errors-list > li[class^="parsley"] {
        padding: 0;
    }
}

/*=======================
FORMULARIO REFERIDOS
========================*/
.pnt-nuevo-chip-referidos .pnt-form-con-borde-de-color div.input-field ul.parsley-errors-list,
.pnt-nuevo-chip-referidos ul.parsley-errors-list > [class^="parsley"] {
    padding-left: 0;
    margin-top: 0;
}

.pnt-nuevo-chip-referidos .parsley-errors-list {
    margin-top: 0px;
}

.pnt-nuevo-chip-referidos .pnt-form-con-borde-de-color div.input-field ul.parsley-errors-list {
    color: var(--color-error);
    font-size: 14px;
    margin-top: 0px;
}

/*======================
MOBILE
=======================*/
@media only screen and (max-width: 550px) {
    .parsley-required,
    .parsley-type,
    .parsley-length,
    .parsley-minlength,
    .parsley-maxlength,
    .parsley-pattern,
    .parsley-soloLetras,
    .parsley-errors-list {
        font-size: 12px;
    }

    .pnt-nuevo-chip-referidos .pnt-form-con-borde-de-color div.input-field ul.parsley-errors-list {
        font-size: 12px;
        margin-top: 0;
    }
}